
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	<경고!!>
Time=0

[0.Lines[1]]
Line=	여기에 있는 컨테이너는\n고정되어 있지 않습니다.
Time=0

[0.Lines[2]]
Line=	갑판이 기울면,\n레일 위를 미끄러지므로 주의.
Time=0
